<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_r.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>RB8&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aaf9179c2cda5742cadee4871f2920cf6">N76E003.h</a></li>
<li>RB8_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aec38090ae4e29d149165b400ec3c98c9">N76E003.h</a></li>
<li>RCMP2H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ad085ead1729171e6057731bb37517fee">N76E003.h</a></li>
<li>RCMP2L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a3e10a198b2dd8ab63edb474f47072a30">N76E003.h</a></li>
<li>RCTRIM0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a853738275bc80db8b7904d348fb44f7d">N76E003.h</a></li>
<li>RCTRIM1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab0d2583ff7f6c9711c08c72a03a7e2ce">N76E003.h</a></li>
<li>REN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#acf1aa7444e3421edc23d1a421a642ed6">N76E003.h</a></li>
<li>REN_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af88f475611fa87d95b25e08900ae13d9">N76E003.h</a></li>
<li>RH3&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ada2f398ffdea727b45e5ae19b1edbc02">N76E003.h</a></li>
<li>RI&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aca7b81a7a0adb0518831dfb16e054bf1">N76E003.h</a></li>
<li>RI_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af7d5ef67ae6d83d8e000206319c1b0c3">N76E003.h</a></li>
<li>RL3&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a54e64d72f8014343ce04c3089ef29ad2">N76E003.h</a></li>
<li>RS0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac6ebc31d6373c974bb3bca21c922888c">N76E003.h</a></li>
<li>RS1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a58b6e4ec129f9e9dcf2d9aa1fe2d5442">N76E003.h</a></li>
<li>RWK&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ae9d33dc8cae5c405087cba19da38c105">N76E003.h</a></li>
<li>RXD&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a16b3c2f6954c784db3d892ae6557802f">N76E003.h</a></li>
<li>RXD_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a8c9096b6880b19f483286980e1a17793">N76E003.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
